Wednesday, February 20, 2013

New Adobe Reader

Adobe has released updates to their Adobe Reader application which should fix security vulnerabilities which affecting Adobe Reader 9.5.3, 10.1.5 and 11.0.1. Their PSIRT team has confirmed this bug and they acted fast by releasing new version which hopefully fixed this problem.

You can get the Windows version here and Linux version here